flpz.net
当前位置:首页>>关于cad2012用哪个版本的天正的资料>>

cad2012用哪个版本的天正

选择8.5就可以了。 先安装CAD2012,注册成功后,在安装天正建筑。安装完后启动天正,注册。

2010以上都可以的,因为天正2010以上版本都支持CAD2010以上都行的,也就是说天正2010、2012、2013、2014都支持CAD2010以上的CAD,不一定要完全对应。 天正建筑2013 64位破解版http://www.ddooo.com/softdown/46346.htm,有安装教程,希望能帮到你。

CAD只要是64位的都可以安装,我也是win764位,我安装了CAD2007、2012、2013都安了。建议安装高版本的,2015都可以了,现在都有2016了,但建议先不要安装2016。你安装07或12的话要的话我可以发360云盘连接给你。天正建筑只要64位有支持的CAD都可...

你这个是在第一次打开天正的时候在弹出框里选择了他不再显示的原因。 只需要你按以下方法修改一下天正的设置就可以了: 打开天正软件,按"ctrl"+"+"号打开天正建筑的 工具栏→设置→自定义→基本界面→在“启动时显示平台界面处”前打勾, 保存并关闭...

提示找不到可用CAD版本说明你的软件没有破解,我有天正2014破解版,含有破解文件,可以永久使用的

天正建筑2014以及T20天正建筑都支持autocad2012的

天正建筑2014支持32位AutoCAD2004-2014平台及64位AutoCAD2010-2014平台。 安装了桌面就有图标,打开就能用,天正教程网上有很多,搜了学习。

在32位系统天正8.0、8.2、8.5都可以,在64位系统必须天正8.5

天正无法找到可用版本,应该是软件安装和破解方法不对,可以按照安装教程进行安装。 天正建筑2014 绿色破解版http://www.3322.cc/soft/201509091833.html

网站首页 | 网站地图
All rights reserved Powered by www.flpz.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com